Bug 1415374 - Tracker for golang-github-shiena-ansicolor
Summary: Tracker for golang-github-shiena-ansicolor
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: golang-github-shiena-ansicolor
Version: 26
Hardware: All
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Fridolín Pokorný
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-21 10:27 UTC by Jan Chaloupka
Modified: 2017-03-08 15:51 UTC (History)
2 users (show)

Fixed In Version: golang-github-shiena-ansicolor-0-0.5.gitd445752.fc24 golang-github-shiena-ansicolor-0-0.5.gitd445752.fc25 golang-github-shiena-ansicolor-0-0.5.gitd445752.el6
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-08 13:26:18 UTC
Type: ---


Attachments (Terms of Use)

Description Jan Chaloupka 2017-01-21 10:27:30 UTC
Tracker for async updates of golang-github-shiena-ansicolor for rawhide and other fedora distribution.

As golang devel packages are used only as a build-time dependency at the moment, this tracker keeps updates and other information about this package, e.g. broken dependencies, exceptions, important pieces of information and other issues.

Comment 1 Fedora Update System 2017-01-21 11:23:55 UTC
golang-github-shiena-ansicolor-0-0.5.gitd445752.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-87f4761aa0

Comment 2 Fedora Update System 2017-01-21 11:24:14 UTC
golang-github-shiena-ansicolor-0-0.5.gitd445752.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-c16a87a6b8

Comment 3 Fedora Update System 2017-01-21 11:24:41 UTC
golang-github-shiena-ansicolor-0-0.5.gitd445752.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-e35c54a7c5

Comment 4 Fedora Update System 2017-01-21 11:24:58 UTC
golang-github-shiena-ansicolor-0-0.5.gitd445752.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-17318ba746

Comment 5 Fedora Update System 2017-01-21 20:50:11 UTC
golang-github-shiena-ansicolor-0-0.5.gitd445752.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-c16a87a6b8

Comment 6 Fedora Update System 2017-01-21 21:53:04 UTC
golang-github-shiena-ansicolor-0-0.5.gitd445752.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-17318ba746

Comment 7 Fedora Update System 2017-01-21 22:26:05 UTC
golang-github-shiena-ansicolor-0-0.5.gitd445752.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-e35c54a7c5

Comment 8 Fedora Update System 2017-01-21 23:47:49 UTC
golang-github-shiena-ansicolor-0-0.5.gitd445752.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-87f4761aa0

Comment 9 Fedora End Of Life 2017-02-28 11:01:44 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 10 Fedora Update System 2017-03-08 13:26:18 UTC
golang-github-shiena-ansicolor-0-0.5.gitd445752.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2017-03-08 13:54:21 UTC
golang-github-shiena-ansicolor-0-0.5.gitd445752.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2017-03-08 15:51:51 UTC
golang-github-shiena-ansicolor-0-0.5.gitd445752.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.